---
references:
- id: Fuhg2022Local
  accessed:
    - year: 2023
      month: 7
      day: 12
  author:
    - family: Fuhg
      given: Jan N.
    - family: Marino
      given: Michele
    - family: Bouklas
      given: Nikolaos
  citation-key: Fuhg2022Local
  container-title: Computer Methods in Applied Mechanics and Engineering
  container-title-short: Computer Methods in Applied Mechanics and Engineering
  DOI: 10.1016/j.cma.2021.114217
  ISSN: 0045-7825
  issued:
    - year: 2022
      month: 1
      day: 1
  language: en
  page: '114217'
  title: >-
    Local approximate Gaussian process regression for data-driven constitutive
    models: development and comparison with neural networks
  type: article-journal
  URL: http://arxiv.org/abs/2105.04554
  volume: '388'

- id: Gramacy2015Local
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
    - family: Apley
      given: Daniel W.
  citation-key: Gramacy2015Local
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2014.914442
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2015
      month: 4
      day: 3
  page: 561-578
  publisher: Taylor & Francis
  title: Local Gaussian Process Approximation for Large Computer Experiments
  type: article-journal
  URL: http://arxiv.org/abs/1303.0383
  volume: '24'

- id: Gramacy2016LaGP
  accessed:
    - year: 2021
      month: 5
      day: 28
  author:
    - family: Gramacy
      given: Robert B.
  citation-key: Gramacy2016LaGP
  container-title: Journal of Statistical Software
  container-title-short: J. Stat. Soft.
  DOI: 10.18637/jss.v072.i01
  ISSN: 1548-7660
  issue: '1'
  issued:
    - year: 2016
  language: en
  number: '1'
  title: >-
    laGP: Large-Scale Spatial Modeling via Local Approximate Gaussian Processes
    in R
  type: article-journal
  URL: http://www.jstatsoft.org/v72/i01/
  volume: '72'

- id: Snelson2007Local
  accessed:
    - year: 2023
      month: 10
      day: 5
  author:
    - family: Snelson
      given: Edward
    - family: Ghahramani
      given: Zoubin
  citation-key: Snelson2007Local
  container-title: >-
    Proceedings of the Eleventh International Conference on Artificial
    Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  ISSN: 1938-7228
  issued:
    - year: 2007
      month: 3
      day: 11
  language: en
  page: 524-531
  publisher: PMLR
  title: Local and global sparse Gaussian process approximations
  type: paper-conference
  URL: https://proceedings.mlr.press/v2/snelson07a.html

- id: Stein2002Screening
  accessed:
    - year: 2023
      month: 10
      day: 5
  author:
    - family: Stein
      given: Michael L.
  citation-key: Stein2002Screening
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1015362194
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2002
      month: 2
  page: 298-323
  publisher: Institute of Mathematical Statistics
  title: The screening effect in Kriging
  type: article-journal
  volume: '30'
...
